uuid: b2d6011a-3048-4c03-ad6b-d69df1833d25
langcode: en
status: true
dependencies:
  config:
    - entityqueue.entity_queue.home_page_news_stories
id: entity_subqueue.home_page_news_stories.title
field_name: title
entity_type: entity_subqueue
bundle: home_page_news_stories
label: Title
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
